#pun-main .category Div.icon {float: right;display: block;border-style: none none none none;height: 61px;width: 86px;background-repeat : no-repeat;background-position: top center;background-color : transparent;margin-left: 378px;margin-top: -13px;}


tr#forum_f1 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f1 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f2 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f2 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f3 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f3 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f4 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f4 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f5 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f5 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f6 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f6 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f7 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f7 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f8 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f8 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f9 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f9 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f10 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f10 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f11 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f11 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f12 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f12 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f13 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f13 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f14 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f14 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f15 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f15 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f16 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f16 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f17 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f17 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f18 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f18 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f20 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f20 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }
tr#forum_f19 div.icon {background-image: url(https://forumstatic.ru/files/001a/d9/8d/57095.png);  }
tr#forum_f19 div.inew {background-image: url(https://forumstatic.ru/files/001a/d9/8d/21946.png);  }}